/*
Theme Name: Newspaper-child
Author:tagDiv
Template: Newspaper
*/

/*@import url("../Newspaper/style.css");*/
.cf7-fields input, textarea {
	font:16px Arial, Helvetica, sans-serif;
	padding:20px;
}
.cf7-fields p {
	margin:0;
	padding:0;
}
.cf7-fields {
	width:100%;
	padding-bottom:15px;
}
.cf7-fields input {
	margin-bottom:5px !important;
}
.cf7-send {
	overflow:hidden;
}
.cf7-send input {
	font:18px Arial, Helvetica, sans-serif;
	padding:10px 25px;
	float:right;
}
.pdfemb-viewer {
	margin:auto !important;
}
td {
	border:1px solid #CCC !important;
}
.wp-block-columns {
    width: auto !important;
    max-width: 1440px;
	margin:auto;
}
.yellow-button-main div a {
	padding:0 0 0 25px !important;
	box-sizing:border-box;
	text-align:left;
}
.yellow-button-main-2 div a {
	padding:0 0 0 30px !important;
	box-sizing:border-box;
	text-align:left;
}
.white-text, .white-text div a {
	color:#FFF;
}
.shadow-top {
	text-shadow: 0 0 10px black, 0 0 1em black, 0 0 1.2em black;
}
.td-post-content a, .insert-hover a {
	color:#4db2ec;
}
.td-post-content a:hover, .insert-hover a:hover {
	text-decoration:underline !important;
}
.telcorrect {
	font-weight:normal !important;
	padding-top:10px;
	font-size:14px !important;
}